/* FlexSlider Necessary Styles
*********************************/
.flexslider {
  position: relative;
}
.flexslider ul,
.flexslider ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider ul li,
.flexslider ol li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flexslider .slides > li {
  position: relative;
  display: none;
  -webkit-backface-visibility: hidden;
  text-align: center;
}
.flexslider .slides img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  height: auto;
  width: auto;
}
.flexslider .descr {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px;
  background: rgba(100, 100, 100, 0.5);
  color: #fff;
  text-align: left;
}
.flexslider .descr h3 {
  text-align: left;
}
.flexslider .descr .text p:last-child {
  margin-bottom: 0;
}
.flex-container {
  position: relative;
}
/* Clearfix for the .slides element */
.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .slides {
  display: block;
}
* html .slides {
  height: 1%;
}
.nobreak {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  -o-column-break-inside: avoid;
  -ms-column-break-inside: avoid;
  display: table;
}
  
section#homepage .flexslider {
  max-width: 1101px;
  width: 100%;
  padding-top: 0px;
  position: relative;
  top:-5px;
  margin: 0 auto;
  z-index:1;
}
 
 
  
section#homepage .flexslider .flex-direction-nav a.flex-prev {
  position: absolute;
  left: -10%;
  top: 43%;

  height: 85px;
  width: 61px;
  background:url(../../images/flex_previous.png) no-repeat;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 1;
}
section#homepage .flexslider .flex-direction-nav a.flex-prev:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 0.5;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
section#homepage .flexslider .flex-direction-nav a.flex-prev:active {
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
}
section#homepage .flexslider .flex-direction-nav a.flex-next {
  position: absolute;
  right: -10%;
  top: 43%;
   height: 85px;
  width: 61px;
  background: url(../../images/flex_next.png) no-repeat;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 1;
}
section#homepage .flexslider .flex-direction-nav a.flex-next:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 0.5;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
section#homepage .flexslider .flex-direction-nav a.flex-next:active {
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
}
section#homepage .flexslider li figure {
  position: relative;
  background: url(../../images/slide_three_bg.png) repeat !important;
   background-attachment:fixed;
  z-index:999999;
  width: 100%;
  height: 500px;
  overflow:hidden;
}
section#homepage .flexslider li figure a{cursor: default !important;}

section#homepage .flexslider li figure img {
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  -webkit-opacity: 0.4;
  opacity: 0.4;
   -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
section#homepage .flexslider li figure figcaption {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  text-align: left;
  height: 13%;
  overflow: hidden;
  background: rgba(161,29,43, 0.8);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
section#homepage .flexslider li figure figcaption .mainslidertitle {
  position: absolute;
  font-size: 24px;
  line-height: 27px;
  text-transform: uppercase;
  color:#fff;
  font-family: 'freightsans_mediumregular';
  top: 20px;
  left: -100%;
  -webkit-transition: all 600ms ease-in-out;
  -moz-transition: all 600ms ease-in-out;
  -ms-transition: all 600ms ease-in-out;
  -o-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
section#homepage .flexslider li figure figcaption .mainsliderdescription {
  position: absolute;
  margin: 20px;
  line-height: 19px;
  top: 100%;
}
section#homepage .flexslider li figure figcaption .mainsliderdescription .sliderlinkmore {
  background: #ffa800;
  color: #090;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 1px;
  margin-top: 10px;
  display: block;
  width: 110px;
  height: 20px;
  text-align: center;
  padding-top: 6px;
}
section#homepage .flexslider li figure figcaption .mainsliderdescription .sliderlinkmore:hover {
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  -webkit-opacity: 0.6;
  opacity: 0.6;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
section#homepage .flexslider li.flex-active-slide figure {
  /*figcaption {
          background: none;
          .transition(all 300ms ease-in-out);
        }*/
		

}
.flex-active-slide, .flex-active-slide img{		cursor:pointer !important;}
section#homepage .flexslider li.flex-active-slide figure figcaption {
  top: 87%;
   -webkit-transition: all 400ms linear;
  -moz-transition: all 400ms linear;
  -ms-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
}
section#homepage .flexslider li.flex-active-slide figure figcaption .mainslidertitle {
  left: 20px;
  -webkit-transition: all 600ms ease-in-out;
  -moz-transition: all 600ms ease-in-out;
  -ms-transition: all 600ms ease-in-out;
  -o-transition: all 600ms ease-in-out;
  transition: all 600ms ease-in-out;
}
section#homepage .flexslider li.flex-active-slide figure:hover figcaption .mainsliderdescription {
  top: 40px;
  -webkit-transition: all 1100ms ease-in-out;
  -moz-transition: all 1100ms ease-in-out;
  -ms-transition: all 1100ms ease-in-out;
  -o-transition: all 1100ms ease-in-out;
  transition: all 1100ms ease-in-out;
}
section#homepage .flexslider li.flex-active-slide figure img {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
section#homepage .flexslider img {
  max-width: 1101px;
  max-height: 511px;
  width: 100%;
  height: auto;
}
 